Upgrade from 2.x to 3.x

More
9 months 1 week ago #169973 by holch
Replied by holch on topic Upgrade from 2.x to 3.x
I would not go through the release candidate. There should be no reason to do so.

I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds

Please Log in or Create an account to join the conversation.

More
6 months 1 week ago #173794 by anisij
Replied by anisij on topic Upgrade from 2.x to 3.x
Dear All,

Kindly, where can I find the latest release of version 2?
Also, can we upgrade from version 2.05 to version 2.73?

Moreover, is it still no way to upgrade from version 2.x to version 3.x? we have around 2000 surveys and exporting and importing each survey is not the best solution.

Thank you for all your help.

Best regards,
Anis

Please Log in or Create an account to join the conversation.

More
6 months 1 week ago #173832 by holch
Replied by holch on topic Upgrade from 2.x to 3.x
You can upgrade your 2.x to 3.x via Comfort Update.

I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds

Please Log in or Create an account to join the conversation.

More
3 weeks 5 days ago #180995 by blocka
Replied by blocka on topic Upgrade from 2.x to 3.x
When I try to use ComfortUpdate to go from 2.x to 3.x , I get the error:

The requested resource
/index.php/admin/update/sa/backup
does not allow request data with GET requests, or the amount of data provided in the request exceeds the capacity limit

post_max_size = 100M
upload_max_filesize = 100M
memory_limit = 1G

Any ideas why I get the error?

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!